form div.amount {
	margin: auto;
	padding: 0.2em;
	width: 50%;
	text-align: center;
	font-size: 2em;
}

form div.amount label {
    padding-right: 1em;
    text-transform: uppercase;
}

form div.amount span:before {
	font-family: FontAwesome;
	content: "\f154";
}

form div.amount input {
	margin-left: 0.5em;
}
